#auth-background.login {
    height: 640px;
    background-image: url(../img/auth/bg-login.png);
}

#auth-background.register {
    /* height: 940px; */
    background-image: url(../img/auth/bg-register.png);
    background-position: contain;
    background-size: 100vw 200vh;
    background-repeat: no-repeat;
    padding-bottom: 20px;
}

#auth-container .row {
    display: flex;
    justify-content: center;
    align-items: center;
}

#auth-container #auth-title {
    font-family: Inter;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 20px;
    color: var(--text-color);
}

#auth-container #auth-column {
    margin-top: 75px;
    background: #fff;
    padding: 20px 24px;
    border-radius: 5px;
    max-width: 317px;
}

#auth-container .form-group label {
    font-family: Inter;
    font-style: normal;
    font-weight: 500;
    font-size: 13px;
    line-height: 16px;
    color: #666666;
}

#auth-container .form-group input {
    height: 38px;
    border: 1px solid rgba(0, 0, 0, 0.15);
    box-sizing: border-box;
    border-radius: 5px;
    background-color: transparent;
}

#auth-container .form-group input::placeholder,
#auth-container .form-group textarea::placeholder,
#auth-container .form-group select,
#auth-container .form-group select option {
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    /* identical to box height */
    color: #C4C4C4;
    background-color: transparent;
}

#auth-container .form-group textarea {
    height: 90px;
    border: 1px solid rgba(0, 0, 0, 0.15);
    box-sizing: border-box;
    border-radius: 5px;
    background-color: transparent;
    padding-top: 10px;
    resize: none;
}

#auth-container #auth-forgot {
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;
    /* identical to box height */
    color: #0A6C31;
    width: 100%;
    text-align: right;
    display: block;
}

#auth-container #auth-button {
    background: #0A6C31;
    border-radius: 5px;
    width: 100%;
    padding: 12px 0;
    font-family: Inter;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #FFFFFF;
    outline: none;
    border: none;
    margin-top: 14px;
    margin-bottom: 25px;
}

#auth-container #auth-link {
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 16px;
    margin: 10px 0;
    text-align: center;
    /* identical to box height */
    color: rgba(54, 54, 54, 0.7);
}

#auth-container #auth-link a {
    color: var(--main-color);
}

#auth-container #auth-link-light {
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;
    /* identical to box height */
    color: #C4C4C4;
    text-align: center;
}

#navbar-bottom {
    margin-top: 0 !important;
}